Subject: Ticket Assigned - Request not arrived
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 10:02:08 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request not arrived I asked your site for some air fresheners with other things, and when I
tried to pay, a mistake occurred and I prepared the order and paid the
second time and accepted and deducted the money from my account, but
nothing arrived for me a week ago and a message was sent to my e-mail that
there is a group waiting for me to pay the account. Now how do I get my
money back or get my things that I bought?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475120